/*
CUSTOM SCHOOLS PAGE FIX 121409
*/
.page-id-6554 div.categories-mask.text-center.text-capitalize {
    position: inherit;
}




/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/

.page-template-page-prodcat .breadcrumbs,
.page-id-273 .breadcrumbs,
.page-id-220 .breadcrumbs,
.page-id-3 .breadcrumbs,
.page-id-15648 .breadcrumbs,
.page-id-15652 .breadcrumbs,
.page-id-15656 .breadcrumbs {width: 100%; text-align:center; display: block; font-weight: 700 }
.page-id-15667 .breadcrumbs {width: 100%; text-align:center; display: block; font-weight: 700 }
.page-template-page-prodcat .breadcrumbs .et-right-arrow:before,
.page-id-273 .breadcrumbs .et-right-arrow:before,
.page-id-220 .breadcrumbs .et-right-arrow:before,
.page-id-3 .breadcrumbs .et-right-arrow:before,
.page-id-15648 .breadcrumbs .et-right-arrow:before,
.page-id-15652 .breadcrumbs .et-right-arrow:before,
.page-id-15656 .breadcrumbs .et-right-arrow:before {content: '>'; transform: none; font-family: Montserrat; font-size: 15px; font-weight: 700; position: absolute; top: 3px}
.page-id-15667 .breadcrumbs .et-right-arrow:before {content: '>'; transform: none; font-family: Montserrat; font-size: 15px; font-weight: 700; position: absolute; top: 3px}
.page-template-page-prodcat h1.title,
.page-id-273 h1.title,
.page-id-220 h1.title,
.page-id-3 h1.title,
.page-id-15648 h1.title,
.page-id-15652 h1.title,
.page-id-15656 h1.title {width: 100%; text-align:center; display: block; font-weight: 700; color: #978a5f; text-transform: uppercase; font-family: Montserrat; font-size: 21px; padding-top: 5px}
.page-id-15667 h1.title {width: 100%; text-align:center; display: block; font-weight: 700; color: #978a5f; text-transform: uppercase; font-family: Montserrat; font-size: 21px; padding-top: 5px}

/* HEADER */
.header-top .contact-info {font-weight: 700}
.header-top .contact-info a,
.header-top .contact-info .contact-info-pipe {color: #978a5f}

.header-main-menu2.et_element-top-level .menu > li#menu-item-6410 > a {color: #978a5f}
.et_b_header-account.et_element-top-level > a {font-weight: 700; color: #978a5f!important}

#header .et_b_header-logo.et_element-top-level span {display: none}
#header .et_b_header-logo.et_element-top-level span.fixed {display: block}
.header-bottom {display:none!important;}
#alphabetical-menu {padding-top: 0}
#alphabetical-menu,
#alphabetical-menu a {color: #FFFFFF}
#alphabetical-menu p {width:50px; margin: 0 auto 15px; display: block}
#alphabetical-menu .wpb_text_column {border-right: solid 1px #FFFFFF}
#alphabetical-menu #alphabetical-menu-last-col {border-right: none}

.header-newsletter-popup {display:none!important;}

@media only screen and (min-width: 993px) {
	.header-main-menu.et_element-top-level .menu > li > a {margin-left: 8px!important; margin-right: 4px!important}
}

@media only screen and (min-width: 1200px) {
	.header-main-menu.et_element-top-level .menu > li > a {margin-left: 15px!important; margin-right: 14px!important}
}


/* BUTTONS */
.btn-black,
.btn.black,
.btn-checkout,
.btn-view-wishlist {background-color: #1d1d1b; border: 1px solid #1d1d1b}
.btn-black:hover,
.btn.black:hover,
.btn-checkout:hover,
.btn-view-wishlist:hover {background-color: #282827; border: 1px solid #282827}
.button-wrap {font-weight: 700}

/* FOOTER */
.content-page,
.page-content {padding-bottom: 0em}
.text-color-light .widget-title {border-color: #978a5f; border-width: 2px}
#etheme-menu-23 {display:none}
.footer {padding-bottom: 130px;}
.footer-widgets .widget-title {font-size: 1.2em; padding-bottom: 12px}
.footer-widgets #text-17 .textwidget,
.footer-widgets #text-20 .textwidget > p {font-weight: 700; line-height: 2.2; font-size: 15px}
.footer-widgets #menu-our-services a, 
.footer-widgets #menu-useful-links a {font-weight: 600; text-transform: uppercase; font-size: 15px; padding: 5px 0}
.footer-widgets .et-mailchimp input[type="email"] {font-size: 15px}
.footer-widgets .et-mailchimp.dark input[type="submit"] {background: #978a5f; color: #FFFFFF}
.footer-widgets #text-23 {position: absolute; width: 450px}
.footer-widgets #text-23 p {font-weight: 700; font-size: 15px; margin-bottom: 11px}
.footer-widgets #text-23 p strong {color: #978a5f}
.footer-bottom {padding-bottom: 60px}
.footer-bottom p {font-size: 15px; font-weight: 700}

@media only screen and (max-width: 1199px) {
	.footer-widgets #text-17 .textwidget,
	.footer-widgets #text-20 .textwidget > p,
	.footer-widgets #menu-our-services a, 
	.footer-widgets #menu-useful-links a, 
	.footer-widgets .et-mailchimp input[type="email"],
	.footer-widgets #text-23 p,
	.footer-bottom p {font-size: 14px}
}

@media only screen and (max-width: 992px) {
	.footer {
    padding-bottom: 0px;
}
	.footer-widgets #text-23 {position: relative; width: 100%}
}

@media only screen and (max-width: 767px) {
	.footer-widgets .widget-title {font-size: 0.9em}
	.footer-widgets #text-17 .textwidget,
	.footer-widgets #text-20 .textwidget > p,
	.footer-widgets #menu-our-services a, 
	.footer-widgets #menu-useful-links a, 
	.footer-widgets .et-mailchimp input[type="email"],
	.footer-widgets #text-23 p,
	.footer-bottom p {font-size: 10px}
}

/* SHOP */
.product-details .products-page-cats a {font-weight: 700; color: #646363}
.content-product .product-title a {text-transform: none; color: #000000!important}
.content-product .price {font-weight: 700; color: #646363}

.tabs-after_content .single-product-sidebar {display: none}
.single_add_to_cart_button.button,
.et-quick-view-wrapper .product_type_variable,
.et-quick-view-wrapper .product_type_grouped,
.et-quick-view-wrapper .product_type_external {background-color: #978a5f; border: 1px solid #978a5f; color: #FFFFFF}
.single-product .product-information-inner .et-timer {display: none}
.single-product-default .related-products {padding-bottom: 45px}

.woocommerce-breadcrumb {font-weight: 700}
.woocommerce-breadcrumb h1 {color: #1d1d1b}
.woocommerce-breadcrumb .et-right-arrow {width: 10px; display: inline-block}
.woocommerce-breadcrumb .et-right-arrow:before {content: '>'; transform: none; font-family: Montserrat; font-size: 15px; font-weight: 700; position: absolute; top: 3px}

#woocommerce_product_categories-7 {padding-top: 3px}
#woocommerce_product_categories-7 .widget-title {color: #000000}
.widget_product_categories.sidebar-widget ul li a,
.sidebar-widget ul li a,
.widget_product_categories.sidebar-widget ul li .count,
.sidebar-widget ul li .count {color: #646363; font-weight: 700; font-size: 14px}

.widget_product_categories.sidebar-widget ul li.current-cat .count,
.sidebar-widget ul li.current-cat .count,
html .sidebar-widget ul li.current-cat > a {color: #978a5f} 

#woocommerce_price_filter-8 .widget-title {color: #000000}
html .price_slider_wrapper .ui-slider-range,
html .price_slider_wrapper .ui-slider .ui-slider-handle {background: #978a5f}
.price_slider_amount {font-weight: 700}

.shop-sidebar-banner h2 {margin-bottom: 30px}
.shop-sidebar-banner p {margin-bottom: 0}
.shop-sidebar-banner .btn {color: #FFFFFF; background-color: #978a5f; font-weight: 700; padding-left: 25px; padding-right: 25px}

.single_add_to_cart_button.button {font-weight: 700}
.single_add_to_cart_button.button:before {display: none}

.tabs .tabs-nav li a:before {background-color: #978a5f}

a.back-history:before {content: '<'; transform: none; top: 0px; left: -12px; font-family: Montserrat; font-size: 15px}
a.back-history:before,
a.back-history {font-weight: 700; color: #978a5f}

#schools-page-intro {text-align: center; padding: 10px 30px 25px; font-size: 14px}
#bestsellers-section {width: 100%!important; padding-bottom: 55px; color: #FFFFFF}
#bestsellers-section .wpb_column {max-width: 1170px; margin-left: auto; margin-right: auto; float: none}
#bestsellers-section .product-details .products-page-cats a, 
#bestsellers-section .content-product .product-title a,
#bestsellers-section .content-product .price {color: #FFFFFF!important}

.product-content .product_title.entry-title {text-transform: none; color: #000000}
.product-content .price {font-weight: 700; color: #646363}
.product-information .woocommerce-product-details__short-description p {font-weight: 700; color: #646363; font-size: 15px}
.product-information .size-guide {font-weight: 700; background: none; padding-left: 0; font-size: 15px; margin-top: 35px}
.product-information form.cart table.variations td.label label {color: #000000; font-weight: 700}
.product-information form.cart table.variations select {color: #000000; border-color: #000000; font-weight: 700}
.product-information div.quantity > span {border-color: #000000}
.product-information div.quantity > input[type="number"] {border-color: #000000}
.product-information div.quantity .et-minus:before,
.product-information div.quantity .et-plus:before {color: #000000}
.product-information .yith-wcwl-add-to-wishlist.wishlist-fragment .yith-wcwl-add-button a:before {display: none}
.product-content .yith-wcwl-add-to-wishlist a,
.product-information .product_meta,
.product-information .product-share {color: #000000; font-weight: 700}
.content-product .products-page-cats,
.product_meta .products-page-cats {display:none}

.tabs .tab-title {font-weight: 700; color: #646363}
.tabs .tab-title.opened {color: #000000!important}
.tabs.tabs-default .wc-tabs {border-color: #646363}

.term-menswear #shop-menswear-banner {display:none}
.term-schoolwear-general #shop-schoolwear-banner {display:none}

.woocommerce-product-details__short-description {display:none}

#customer_details {padding-bottom:50px}

body[class^='product_cat_menswear'] .size-guide,
body[class*=' product_cat_menswear'] .size-guide {display: none}
body[class^='product_cat_menswear'] .product-content .price,
body[class*=' product_cat_menswear'] .product-content .price {margin-bottom: 2em}



/* - - - - - - - - - - HOMEPAGE - start - - - - - - - - - - */

.homepage-cta h2 {font-weight: 500; margin-bottom: 2px} 
.homepage-cta .banner-button {text-transform: none; font-weight: 300; min-width: 190px}

#instagram-section p {color: #FFFFFF}

@media only screen and (max-width: 767px) {
	.homepage-cta .banner {max-width: 360px; margin-left: auto; margin-right: auto}
}




/* - - - - - - - MAIN CATEGORY PAGE - start - - - - - - - */

.ub-cat-header h2 {text-transform: none!important; max-width: 500px; margin: 0 auto 15px}
.ub-cat-header .vc_btn3 {font-weight: 900; border:none!important; background-image:none!important; padding: 15px 30px!important}

.prodcat-link-active a {background: rgba(255, 255, 255, 0.5)}

.ub-cat-thumb a {width: 100%; text-align: center; padding-bottom: 20px; max-width: 300px}
.ub-cat-thumb a img {display: inline-block; border:solid 2px #978a5f}
.ub-cat-thumb mark {display: none}
.ub-cat-thumb .category-grid {margin-bottom: 100px}
.ub-cat-thumb .category-grid .categories-mask {padding-bottom: 0; background: none!important; padding-left: 0; padding-right: 0; bottom: auto}
.ub-cat-thumb .category-grid .categories-mask h4 {font-weight: 600; color: #000000; text-transform: uppercase; padding-top: 7px; font-size: 15px}
.ub-cat-thumb .category-grid .categories-mask .cat-shop-now {color: #978a5f; font-weight: 700; text-transform: uppercase; font-size: 16px; padding-top: 10px; display: block}

#prod-cat-instagram {padding-top: 30px}

@media only screen and (max-width: 992px) {
	.prodcat-link a strong {font-size: 16px}
}

@media only screen and (max-width: 767px) {
	.prodcat-link a {padding: 50px 0}

	.ub-cat-thumb a {padding-bottom: 25px}
	.ub-cat-thumb .category-grid .categories-mask h4 {font-size: 13px}
}

/* - - - - - - - MAIN CATEGORY PAGE - end - - - - - - - - */



/* - - - - - - - CONTACT US - start - - - - - - - */

#contact-form-details-wrapper {padding-bottom: 30px}

#contact-us-form label {color: #646363; font-weight: 700; font-size: 14px}
#contact-us-form input[type="text"],
#contact-us-form input[type="email"] {margin-bottom: 20px}
#contact-us-form textarea {height: 250px; margin-bottom: 12px}
#contact-us-form .wpcf7-submit {color: #ffffff; background-color: #978a5f; font-weight: 700; font-size: 13px}

#contact-us-intro-txt p {font-weight: 600; color: #646363; font-size: 15px; line-height: 1.75}
#contact-us-details p {line-height: 2.15; color: #000000; font-size: 15px; font-weight: 700; margin-bottom: 3px}  
#contact-us-details p a {color: #978a5f}
#contact-us-details p a[href="mailto:bartletts.menswear@hotmail.co.uk"],
#contact-us-details p a[href="mailto:bartletts.schoolwear@hotmail.co.uk"] {color: #000000}

#contact-logo-section {padding-bottom: 50px; padding-top: 50px; color: #FFFFFF; margin-top: -10px}
#contact-us-logo > .vc_column-inner,
#contact-us-logo-three-col-section > .vc_column-inner {padding-top: 0}
#contact-us-logo > .vc_column-inner > .wpb_wrapper {border-right: solid 2px #FFFFFF; padding-right: 40px}
#contact-us-logo > .vc_column-inner > .wpb_wrapper img {margin: 12px 0}
#contact-logo-section-col-2 {margin-bottom: 0}
#contact-logo-section-col-2 p {font-size: 25px; display: block; padding: 0 0 0 5px; line-height: 1.4; font-weight: 600}
#contact-us-logo-three-col-section .button-container {text-align: center}
#contact-us-logo-three-col-section .button-container .wpb_content_element {margin-bottom: 8px}
#contact-us-logo-three-col-section .button-container p {font-weight: 700; text-transform: uppercase; font-size: 15px}
#contact-us-logo-three-col-section .button-container .vc_btn3-container {margin-bottom: 0}
#contact-us-logo-three-col-section .button-container .vc_btn3.vc_btn3-size-lg {width: 100%; font-weight: 700; background-image: none; text-transform: uppercase; font-size: 20px}

@media only screen and (max-width: 991px) {
	#contact-us-form label {font-size: 11px}
	#contact-form-details-wrapper h2 {font-size: 22px!important}
	#contact-us-intro-txt p {font-size: 13px}
	#contact-us-details p {font-size: 11px}

	#contact-logo-section-col-2 p {font-size: 20px}

	#contact-us-logo-three-col-section .button-container .wpb_content_element {margin-bottom: 4px}
	#contact-us-logo-three-col-section .button-container p {font-size: 12px}
	#contact-us-logo-three-col-section .button-container .vc_btn3-container {margin-top: 10px}
	#contact-us-logo-three-col-section .button-container .vc_btn3.vc_btn3-size-lg {font-size: 16px; padding-left: 15px; padding-right: 15px}
}

@media only screen and (max-width: 767px) {
	#contact-form-details-wrapper {padding-bottom: 0}

	#contact-us-map iframe {height: 250px!important}

	#contact-form-details-wrapper > .wpb_column > .vc_column-inner {margin-top: 5px!important}

	#contact-logo-section {padding-top: 30px; padding-bottom: 30px}

	#contact-us-logo > .vc_column-inner > .wpb_wrapper {border: none; padding-right: 0}
	#contact-us-logo .wpb_single_image {max-width: 318px; margin: 0 auto; display: block}

	#contact-logo-section-col-2 p {text-align: center; padding-left: 0; padding-bottom: 15px}

	#contact-us-logo-three-col-section .button-container .wpb_wrapper {width: 290px; margin: 0 auto}
	#contact-us-logo-three-col-section .button-container {margin-bottom: 20px}
}

/* - - - - - - - CONTACT US - end - - - - - - - - */